---
name: Jarek Ostrowski
locality: Bedford, NH
country: USA
role: <a href="/job-families/engineering/product-designer/">Product Designer</a>,
  Ecosystem:Foundations
reports_to: taurie
picture: jarekostrowski.jpg
gitlab: jareko
departments:
- Engineering Function
- UX Department
- Dev UX Team
- Ecosystem:Foundations Team
projects:
  design.gitlab.com: trainee_maintainer UX
  gitlab-svgs: maintainer UX
  gitlab: reviewer UX
  gitlab-ui: reviewer UX
story: 'Jarek is a self-taught designer/developer who emphasizes white-space, bold
  type, and subtle nuances. He''s also a passionate entrepreneur whose launched multiple
  side projects in the design space. When he''s not coding, he''s golfing. And if
  he''s not golfing, he''s thinking about golfing.

  '
specialty:
- 'Ecosystem: Foundations'

